.project-list {
  list-style: none;
  padding: 0;
  margin: 0;
}

.project-item {
  margin-bottom: 1.5rem;
}

.project-title::before {
  /* content: ": "; */
  margin-right: 0.5rem;
}

.project-title {
  display: flex;
  align-items: center;
  margin-bottom: 0.5rem;
}

#projects-heading {
  padding-bottom: 0.4rem;
}

h2.project-title a.thai-bold {
  text-decoration: none;
}

h2.project-title a.thai-bold:hover {
    text-decoration: underline;
}

.project-hr {
  border: none;
  border-top: 1px solid #ccc;
  margin-top: 1.5rem;
  opacity: 0.3;
}

.project-item:last-child .project-hr {
  display: none;
}

.item-desc {
  color: #4d4d4d;
}

@media (prefers-color-scheme: dark) {
  .item-desc {
    color: #d3cccc;
  }
}